Bug 1298912 - cgit-0.12 is available
cgit-0.12 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cgit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Todd Zullinger
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 07:13 EST by Upstream Release Monitoring
Modified: 2016-02-01 18:24 EST (History)
3 users (show)

See Also:
Fixed In Version: cgit-0.12-1.fc22 cgit-0.12-1.fc23 cgit-0.12-1.el7 cgit-0.12-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 22:19:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.12 (#1298912) (1023 bytes, patch)
2016-01-15 07:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-15 07:13:27 EST
Latest upstream release: 0.12
Current version/release in rawhide: 0.11.2-3.fc24
URL: http://git.zx2c4.com/cgit/refs/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-15 07:13:50 EST
Created attachment 1115114 [details]
[patch] Update to 0.12 (#1298912)
Comment 2 Upstream Release Monitoring 2016-01-15 07:22:25 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12561674
Comment 4 Pavel Raiskup 2016-01-15 09:43:49 EST
Git version of python-copr and copr-cli is here:
https://copr.fedoraproject.org/coprs/praiskup/copr-dev/
Comment 5 Pavel Raiskup 2016-01-15 09:44:58 EST
:/ wrong bug, scratch the two previous comments please
Comment 6 Upstream Release Monitoring 2016-01-16 12:13:36 EST
kevin's cgit-0.12-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711800
Comment 7 Fedora Update System 2016-01-16 12:28:13 EST
cgit-0.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e5a5fb196f
Comment 8 Fedora Update System 2016-01-16 12:28:57 EST
cgit-0.12-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-215b507409
Comment 9 Fedora Update System 2016-01-16 12:29:33 EST
cgit-0.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-043f77342d
Comment 10 Fedora Update System 2016-01-16 12:29:55 EST
cgit-0.12-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5a818bd0c6
Comment 11 Fedora Update System 2016-01-17 14:18:23 EST
cgit-0.12-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5a818bd0c6
Comment 12 Fedora Update System 2016-01-17 14:22:39 EST
cgit-0.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-043f77342d
Comment 13 Fedora Update System 2016-01-17 14:53:38 EST
cgit-0.12-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-215b507409
Comment 14 Fedora Update System 2016-01-17 14:54:08 EST
cgit-0.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e5a5fb196f
Comment 15 Fedora Update System 2016-01-25 22:18:49 EST
cgit-0.12-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-01-26 13:26:07 EST
cgit-0.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-02-01 17:54:27 EST
cgit-0.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-02-01 18:24:34 EST
cgit-0.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.